Межсайтовый скриптинг в Maian Weblog

Дата публикации:06.02.2014
Всего просмотров:728
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Maian Weblog 4.x
Уязвимые версии: Maian Weblog 4.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах HTTP POST "email", "name" и "subject" в index.php (когда "cmd" установлен в "contact"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.maianscriptworld.co.uk/

Решение: Установите последнюю версию 4.0, 25 декабря 2013 выпуска с сайта производителя.

Ссылки: https://www.netsparker.com/critical-xss-vulnerabilities-in-maian-weblog/